How to remove ironic-api from Debian 9 (Stretch)